.container { width: calc(100% - 80px) }

/* header */
header .logo { height: 48px; margin-top: 30px; width: 142px; }
header nav { margin-right: 15px; }
header nav ul { margin-top: 45px; }
header nav ul li { padding-left: 20px; }
header nav ul li a { font-size: 14.5px; }
header nav ul li.link-cta a { padding-left: 15px; padding-right: 15px; padding-top: 2px; padding-bottom: 4px; }
header .socials { top: 4px; }
header .socials li { margin-left: 8px; }
header .socials li a { height: 17px; width: 17px; }

header.is_stuck { padding-bottom: 18px; }
header.is_stuck .logo { background-size: 100% auto; height: 48px; margin-top: 16px; width: 142px; }
header.is_stuck nav ul { margin-top: 33px; }


/* slideshow */
.leaders-area { height: auto; padding-bottom: 64px; }
.leaders-area .slideshow-item { height: 388px; margin-bottom: 7px; }

.leaders-area h3 { font-size: 23px; margin-bottom: 46px; padding-bottom: 17px; padding-top: 11px; }

#slideshow .slideshow-content,
.leaders-area .slideshow-content { left: 40px; top: 50%; width: 520px; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); }
#slideshow .slideshow-content h2,
.leaders-area .slideshow-content h2 { font-size: 46px; line-height: 1em; padding-bottom: 23px; }
#slideshow .slideshow-content p a,
.leaders-area .slideshow-content p a { font-size: 14.5px; padding-bottom: 7px; padding-left: 10px; padding-right: 50px; padding-top: 4px; }
#slideshow .slideshow-content p a:after,
.leaders-area .slideshow-content p a:after { content: ">";  margin-left: 10px; top: 3px; }
#slideshow .slideshow-content p a:hover:after,
.leaders-area .slideshow-content p a:hover:after { margin-left: 30px; }
#slideshow .slick-dots { right: 40px; top: 135px; }
#slideshow .slick-dots li { height: 17px; width: 17px; }
#slideshow .slick-dots li button { height: 11px; width: 11px; }
#slideshow #scroll_down { bottom: 28px; font-size: 11px; }
#slideshow #scroll_down:before { font-size: 17.41px; top: -25px; }
#slideshow #scroll_down:hover:before {  top: -20px; }

#slideshow .page-slideshow .slideshow-content,
.leaders-area .page-slideshow .slideshow-content { margin-top: 17px; width: 620px; }
#slideshow .page-slideshow .slideshow-content h2,
.leaders-area .page-slideshow .slideshow-content h2 { padding-bottom: 23px; }

.leaders-area .page-slideshow .slideshow-content { width: 540px; }
.leaders-area .page-slideshow .slideshow-content h2 { font-size: 39.36px; line-height: 1.01em; padding-bottom: 42px; }
.leaders-area .page-slideshow img { min-height: 388px; min-width: 962px;  }

#slideshow .property-slideshow img { min-height: 556px; min-width: 927px; position: relative; left: 50%; -webkit-transform: translateX(-50%); -ms-transform: translateX(-50%); transform: translateX(-50%); }
#slideshow .property-slideshow .slideshow-content { padding-top: 13px; width: 340px; }
#slideshow .property-slideshow .slideshow-content img { margin-bottom: -9px; margin-left: auto; margin-right: auto; max-width: 305px; min-height: inherit; min-width: inherit; left: 0px; -webkit-transform: translateX(0%); -ms-transform: translateX(0%); transform: translateX(0%); }
#slideshow .property-slideshow .slideshow-content hr { height: 2px; width: 32px; }
#slideshow .property-slideshow .slideshow-content h1 { font-size: 56.18px; line-height: 1em; padding-bottom: 9px; padding-top: 21.5px; }
#slideshow .property-slideshow .slideshow-content h2 { font-size: 16px; line-height: 1em; padding-bottom: 9px; padding-top: 21.5px; }
#slideshow .property-slideshow .slideshow-content h2 + p { padding-bottom: 22px; }
#slideshow .property-slideshow .slideshow-content p { font-size: 14px; line-height: 1em; padding-bottom: 17px; }
#slideshow .property-slideshow .slideshow-content p span { font-size: 13.5px; margin: 0px 1px; padding-left: 10px; padding-right: 10px; padding-top: 5px; padding-bottom: 6px; }
#slideshow .property-slideshow .slideshow-content p.slideshow-note { font-size: 13.5px; margin: 0px 1px; padding-left: 10px; padding-right: 10px; padding-top: 5.5px; padding-bottom: 6px; }


#slideshow .slideshow-content .slideshow-cta,
.slideshow .slideshow-content .slideshow-cta { margin-bottom: 25px; margin-top: 0px; padding-left: 24px; padding-bottom: 9px; padding-top: 11px; width: 399px; }
#slideshow .slideshow-content .slideshow-cta img,
.slideshow .slideshow-content .slideshow-cta img { height: 48px; margin-bottom: 0px; margin-top: 1px; margin-right: 27px; min-height: inherit; min-width: inherit; width: 138px; }
#slideshow .slideshow-content .slideshow-cta p,
.slideshow .slideshow-content .slideshow-cta p { border-left: 2px solid #fff; font-size: 15.5px; padding-right: 40px; padding-left: 25px; padding-bottom: 6px; padding-top: 1px; }
#slideshow .slideshow-content .slideshow-cta p:after,
.slideshow .slideshow-content .slideshow-cta p:after { content: ">"; margin-left: 7px; bottom: 6px; }


#slideshow .no-slideshow { height: 239px; }
#slideshow .no-slideshow .slideshow-content { left: inherit; margin: 0px auto; position: relative; text-align: center; top: 137px; -webkit-transform: translateY(0%); -ms-transform: translateY(0%); transform: translateY(0%); }
#slideshow .no-slideshow .slideshow-content h3 { font-family: 'Oswald', sans-serif; font-size: 23px; font-weight: 300; line-height: 1em; padding-bottom: 2px; }
#slideshow .no-slideshow .slideshow-content hr { background: #70E2E5; border: 0px none; display: inline-block; height: 2px; margin: 0px auto; padding: 0px; width: 88px; }


.page-office #slideshow #scroll_down { display: block; }

.slideshow .slideshow-item:nth-of-type(2) .slideshow-content .slideshow-cta img { width: auto; height: 48px; }


/* map-block */
.map-block { padding-bottom: 96px; padding-right: 55px; padding-top: 109px; }
.map-block h3 { font-size: 20px; padding-bottom: 18px; }
.map-block h3:after { height: 2px; }
.map-block .map-block-inner { max-width: 425px; width: 50%; }
.map-block .map-blocks { padding-left: 0px; max-width: 100%; padding-top: 0px; }
.map-block .map-blocks article { padding-bottom: 64px; margin-bottom: 14px; padding-top: 45px; width: calc(50% - 14px); }
.map-block .map-blocks article p { font-size: 60.56px; line-height: 1em; padding-bottom: 6px; }
.map-block .map-blocks article span { font-size: 13.48px; line-height: 1.13em; max-width: 145px; }
.map-block .map-blocks article:nth-child(odd) { margin-right: 7px; }
.map-block .map-blocks article:nth-child(even) { margin-left: 7px; }
.map-block .map-links { margin-top: 22px; max-width: 425px; }
.map-block .map-links p { max-width: 100%; }
.map-block .map-links p a { margin: 0px; margin-right: 14px; font-size: 19px; padding-bottom: 12px; padding-left: 10px; padding-right: 70px; padding-top: 8px; width: calc(50% - 14px) }
.map-block .map-links p a:after { content: ">"; margin-left: 10px; top: 6px; }
.map-block .map-links p a:hover:after { margin-left: 45px; }


/* properties-blocks */
.properties-blocks { padding-top: 91px; }
.properties-blocks h3 { font-size: 20px; padding-bottom: 22px; }

.properties-blocks .properties-pdf { font-size: 18px; margin-top: 0px; padding-left: 15px; padding-bottom: 11px; padding-right: 60px; padding-top: 9px; }
.properties-blocks .properties-pdf:hover:after { left: 35px; }

.properties-blocks .properties-grid { margin: 0px 12px; margin-bottom: 10px; margin-top: 55px; grid-gap: 12px; overflow: hidden; position: relative; }
.properties-blocks .properties-grid:nth-child(odd) { margin-top: 12px; }
.properties-blocks .properties-grid:nth-child(even) a.properties-item:nth-child(1) .properties-content p { font-size: 15px; padding-bottom: 8px; padding-left: 13px; padding-right: 18px; padding-top: 7px; }
.properties-blocks .properties-grid:nth-child(odd) a.properties-item:nth-child(3) .properties-content p { font-size: 15px; padding-bottom: 8px; padding-left: 13px; padding-right: 18px; padding-top: 7px; }
.properties-blocks .properties-grid a.properties-item .properties-content { left: 5px; top: 5px; }
.properties-blocks .properties-grid a.properties-item .properties-content p { font-size: 12px; line-height: 1em; padding-bottom: 5px; padding-left: 9px; padding-right: 12px; padding-top: 5px; }
.properties-blocks .properties-grid a.properties-item .properties-hover h2 { font-size: 16px; padding-bottom: 3px; }
.properties-blocks .properties-grid a.properties-item .properties-hover p { font-size: 12px; line-height: 1.58em; margin-bottom: 4px; padding-bottom: 6px; }
.properties-blocks .properties-grid a.properties-item .properties-hover p span { font-size: 12px; padding-left: 7px; padding-bottom: 4px; padding-top: 1px; padding-right: 7px; }
.properties-blocks .properties-grid a.properties-item .properties-hover span.properties-link { font-size: 12.5px; margin-top: 7px; padding-left: 10px; padding-bottom: 6px; padding-right: 35px; padding-top: 4px; }
.properties-blocks .properties-grid a.properties-item .properties-hover span.properties-link:after { margin-left: 5px; top: 3px; }
.properties-blocks .properties-grid a.properties-item .properties-hover span.properties-link:hover:after { margin-left: 17px; }

.home-projects-link { font-size: 19px; margin-top: 46px; padding-left: 15px; padding-bottom: 12px; padding-right: 70px; padding-top: 8px; }
.home-projects-link:after { margin-left: 7px; top: 8px; }
.home-projects-link:hover:after { margin-left: 45px; }

.page .properties-blocks { padding-top: 74px; padding-bottom: 0px; }
.page .properties-blocks h3 { font-size: 23px; }
.page .properties-blocks .properties-grid { margin-bottom: 10px; }
.page .properties-blocks .properties-grid:nth-of-type(2) { margin-top: 10px; }
.page .properties-blocks .properties-grid:nth-of-type(3) { margin-top: 10px; }
.page .properties-blocks .properties-grid:nth-of-type(4) { margin-top: 10px; }
.page .properties-blocks .properties-grid:nth-of-type(5) { margin-top: 10px; }
.page .properties-blocks .properties-grid:nth-of-type(6) { margin-top: 10px; }


/* tenants-home */
.tenants-home { padding: 0px 40px; padding-top: 69px; }
.tenants-home h3 { font-size: 20px; padding-bottom: 22px; }
.tenants-grid { max-width: inherit; padding-bottom: 65px; padding-top: 48px; width: calc(100% - 80px) }
.tenants-grid .tenants-item { border-left: 1px solid #E5E6E7; border-top: 1px solid #E5E6E7; width: calc(100% / 5) }

.tenants-home.tenants-affiliates { padding-top: 56px; }
.tenants-home.tenants-affiliates .tenants-grid { padding-bottom: 115px; }


/* home-leaders */
.home-leaders { padding-top: 75px; }
.home-leaders h3 { font-size: 20px; padding-bottom: 22px; }
.home-leaders .home-leaders-inner { padding-bottom: 90px; padding-top: 29px; width: calc(100% - 60px); }
.home-leaders .home-leaders-inner .home-leader { width: 20%; }
.home-leaders .home-leaders-inner .home-leader h4 { font-size: 12px; line-height: 1.22em; max-width: 140px; padding-bottom: 5px; padding-top: 1px; }
.home-leaders .home-leaders-inner .home-leader p { font-size: 11.5px; line-height: 1.39em; max-width: 120px; padding-bottom: 6px; }
.home-leaders .home-leaders-inner .home-leader hr { width: 42px; }
.home-leaders .home-leaders-inner .home-leader hr + p { max-width: 115px; line-height: 1.2em; padding-top: 15px; }
.home-leaders .home-leaders-inner .home-leader img { width: 98px; }


/* home-contact */
.home-contact { width: 100%; }
.home-contact .home-contact-left,
.home-contact .home-contact-right { padding-bottom: 95px; padding-left: 40px; padding-right: 40px; padding-top: 71px; }
.home-contact h2 { font-size: 24px; padding-bottom: 13px; }
.home-contact h2 + p { font-size: 16px; line-height: 1.24em; padding-bottom: 12px; }
.home-contact h3 { font-size: 18px; line-height: 1em; padding-bottom: 11px; }
.home-contact p { font-size: 14px; }
.home-contact hr { height: 1px; width: 62px; }
.home-contact ul { max-width: 269px; padding-bottom: 11px; padding-top: 26px; }
.home-contact ul li { margin-bottom: 25px; width: 50%; }
.home-contact ul li img { height: 37px; }
.home-contact .home-contact-right p { font-size: 14px; line-height: 1.43em; margin-bottom: 11px; }
.home-contact .home-contact-right p strong,
.home-contact .home-contact-right p b { font-size: 18px; }
.home-contact .home-contact-right hr + p { padding-top: 26px; }


/* home-newsletter */
.home-newsletter form { padding-bottom: 29px; padding-top: 27px; }
.home-newsletter form label { font-size: 16px; padding-bottom: 17px; padding-right: 20px; }
.home-newsletter form input { font-size: 13px; margin: 0px 5px; min-width: 260px; padding-bottom: 11px; padding-top: 8px; padding-left: 20px; }
.home-newsletter form button { font-size: 16.5px; margin-left: 5px; min-width: 150px; padding-bottom: 8px; padding-top: 5px; padding-left: 15px; }
.home-newsletter form button:after { margin-left: 7px; position: absolute; top: 4px; }
.home-newsletter form button:hover:after { margin-left: 40px; }

.home-newsletter .form-response { padding-bottom: 36px; padding-top: 37px; }
.home-newsletter .form-response p { font-size: 20px; padding-bottom: 9px; }


/* footer */
footer { font-size: 13px; padding: 0px 40px; padding-bottom: 54px; padding-top: 43px; }


/* chess-grid */
.chess-grid { padding-top: 74px; }
.chess-grid h3 { font-size: 23px; padding-bottom: 17px; margin-bottom: 35px; }
.chess-grid .chess-grid-inner { padding-top: 37px; }
.chess-grid .chess-grid-inner article .chess-grid-right { padding-bottom: 100px; padding-left: 60px; padding-right: 60px; padding-top: 100px; }
.chess-grid .chess-grid-inner article .chess-grid-left { background-position: center center !important; }


.chess-grid .chess-grid-inner article h2 { font-size: 24px; max-width: 215px; padding-bottom: 12px; }
.chess-grid .chess-grid-inner article hr {height: 2px; width: 59px; }
.chess-grid .chess-grid-inner article p { font-size: 15px; line-height: 1.33em; max-width: inherit }
.chess-grid .chess-grid-inner article hr + p { padding-top: 22px; }
.chess-grid .chess-grid-inner article p:last-child { padding-bottom: 25px; }
.chess-grid .chess-grid-inner article h3 { font-size: 15px; padding-top: 22px; }
.chess-grid .chess-grid-inner article h3 span { font-family: 'Oswald', sans-serif; font-size: 18px; }
.chess-grid .chess-grid-inner article h3:last-child { margin-bottom: 0px; padding-bottom: 0px; }
.chess-grid .chess-grid-inner article img { opacity: 0 !important; }


/* overview-block */
.overview-block .overview-block-inner { padding-bottom: 73px; padding-top: 89px; width: 710px; }
.overview-block .overview-block-inner h3 { font-size: 20px; margin-bottom: 36px; padding-bottom: 18px; }
.overview-block .overview-block-inner p { font-size: 17.5px; line-height: 1.37em; }


/* specs-block */
.specs-block .specs-block-inner { padding-bottom: 83px; padding-top: 69px; width: calc(100% - 100px); }
.specs-block .specs-block-inner h3 { font-size: 20px; margin-bottom: 49px; padding-bottom: 18px; }
.specs-block .specs-block-inner .specs-grid { display: flex; align-items: stretch; justify-content: space-between; }
.specs-block .specs-block-inner .specs-grid article { padding-bottom: 64px; padding-top: 44px; width: calc(25% - 12px); }
.specs-block .specs-block-inner .specs-grid article p { font-size: 60.56px; }
.specs-block .specs-block-inner .specs-grid article span { font-size: 13.48px; line-height: 1.13em; padding-top: 7px; max-width: 160px; }


/* gallery-block */
.gallery-block .gallery-inner { padding-top: 72px; width: calc(100% - 80px) }
.gallery-block .gallery-inner h3 { font-size: 20px; margin-bottom: 40px; padding-bottom: 18px; }
.gallery-block .gallery-inner .slideshow .slick-arrow { background-size: auto 38px; height: 38px; left: 10px; top: 43%; width: 38px; }
.gallery-block .gallery-inner .slideshow .slick-arrow.slick-next { background-position: -38px 0px; left: inherit; right: 10px; }
.gallery-block .gallery-inner .slideshow .slideshow-content { display: block; padding-top: 20px; text-align: left; width: calc(100% - 60px); }
.gallery-block .gallery-inner .slideshow .slideshow-content p { font-size: 14px; line-height: 1.22em; }
.gallery-block .gallery-inner .slideshow-status { bottom: 1px; width: 50px; }
.gallery-block .gallery-inner .slideshow-status p { font-size: 14px; line-height: 1.22em; }


/* double-grid */
.double-grid { padding-bottom: 89px; }
.double-grid .double-grid-inner { padding-top: 65px; width: calc(100% - 80px); }
.double-grid .double-grid-inner article { width: calc(50% - 6px); }
.double-grid .double-grid-inner h3 { font-size: 20px; margin-bottom: 28px; padding-bottom: 18px; }
.pdf-download-link { font-size: 19px; margin-top: 44px; padding-left: 15px; padding-bottom: 12px; padding-right: 70px; padding-top: 8px; }
.pdf-download-link:after { margin-left: 7px; top: 8px; }
.pdf-download-link:hover:after { margin-left: 45px; }



/* expertise-block */
.expertise-block { padding-bottom: 77px; padding-top: 75px; text-align: center; width: 100%; }
.expertise-block h3 { font-size: 23px; margin-bottom: 26px; padding-bottom: 16px; }
.expertise-block p { font-size: 16px; line-height: 1.25em; padding-bottom: 15px; width: 625px; }

.expertise-carousel { display: block; margin: 0px auto; max-width: inherit; padding-top: 21px; text-align: left; width: 835px; }

.expertise-carousel .expertise-item { position: relative; min-width: 147px !important; }

.expertise-carousel .expertise-item:last-child { position: relative; min-width: inherit !important; }
.expertise-carousel .expertise-item.expertise-border { position: relative; min-width: 147px !important; }
.expertise-carousel .expertise-item.expertise-green { min-width: 141px !important; }
.expertise-carousel .expertise-item.expertise-yellow { min-width: 142px !important; }
.expertise-carousel .expertise-item.expertise-grey { min-width: 141px !important; }
.expertise-carousel .expertise-item.expertise-blue { min-width: 142px !important; }

.expertise-carousel .expertise-item .expertise-column { display: flex; flex-direction: column; margin-bottom: 17px; position: relative; }
.expertise-carousel .expertise-item .expertise-column p {  min-height: 57px; padding-top: 0px; padding-bottom: 0px; }
.expertise-carousel .expertise-item .expertise-column p img { display: block; height: auto; width: 100%; }
.expertise-carousel .expertise-item .expertise-column:before { border-bottom: 28.5px solid transparent; border-left: 9px solid #fff; border-right: 0px solid transparent; border-top: 28.5px solid transparent; content: ""; display: block; height: 100%; position: absolute; top: 0px; left: 0px; z-index: 2; }
.expertise-carousel .expertise-item .expertise-column:after { border-bottom: 28.5px solid #fff; border-left: 9px solid transparent; border-right: 0px solid #fff; border-top: 28.5px solid #fff; content: ""; display: block; height: 100%; position: absolute; top: 0px; right: 0px; z-index: 2; }

.expertise-carousel .expertise-item.expertise-green img { max-width: 94px !important; }
.expertise-carousel .expertise-item.expertise-yellow img { max-width: 92px !important; }
.expertise-carousel .expertise-item.expertise-grey img { max-width: 103px !important; }
.expertise-carousel .expertise-item.expertise-blue img { max-width: 91px !important; }

.expertise-carousel .expertise-item .expertise-heading { border-bottom: 2px solid #fff; font-size: 12.5px; margin-bottom: 17px; padding-bottom: 10px; width: calc(100% - 9px) }

.expertise-carousel .expertise-item p { justify-content: center; padding-bottom: 0px; padding-top: 0px; padding-left: 0px; padding-right: 0px; width: 100%; }


.expertise-carousel .expertise-item.expertise-first h2 { font-size: 16.13px; line-height: 1.02em; max-width: 124px; padding-bottom: 11px; padding-top: 3px; }
.expertise-carousel .expertise-item.expertise-first hr { height: 1px; width: 54px; }
.expertise-carousel .expertise-item.expertise-first .expertise-column:last-of-type h2 { font-size: 16.13px; line-height: 1.02em; max-width: 124px; padding-bottom: 11px; padding-top: 21px; }

.expertise-carousel .expertise-item .expertise-column:last-of-type p { font-size: 9.31px; }

.expertise-carousel .expertise-item.expertise-blue .expertise-column:last-of-type p span { max-width: 40px; }

.expertise-carousel .expertise-item.expertise-blue .expertise-column:last-of-type span:before { border-bottom: 28.5px solid transparent; border-left: 9px solid #fff; border-right: 0px solid transparent; border-top: 28.5px solid transparent; }
.expertise-carousel .expertise-item.expertise-blue .expertise-column:last-of-type span:after { border-bottom: 28.5px solid #fff; border-left: 9px solid transparent; border-right: 0px solid #fff; border-top: 28.5px solid #fff; }


.expertise-carousel .expertise-item.expertise-border .expertise-column:before { width: 12px; }
.expertise-carousel .expertise-item.expertise-border .expertise-column:after { width: 12px; }

.expertise-carousel .expertise-item.expertise-border .expertise-column p:after { height: 28.5px; }
.expertise-carousel .expertise-item.expertise-border .expertise-column p:before { height: 28.5px; left: 7px; bottom: -1px; }

.expertise-carousel .expertise-item.expertise-border .expertise-column p span:after { height: 28.5px; right: 12px; top: 0px; }
.expertise-carousel .expertise-item.expertise-border .expertise-column p span:before { height: 28.5px; right: 5px; bottom: -1px; }



.expertise-carousel .expertise-item.expertise-border .expertise-column p,
.expertise-carousel .expertise-item.expertise-border .expertise-column:last-of-type p { font-size: 11px; padding-top: 0px; padding-bottom: 0px; }
.expertise-carousel .expertise-item.expertise-border .expertise-column:last-of-type p { padding-top: 1px; }

.expertise-carousel .expertise-item.expertise-border .expertise-column p span,
.expertise-carousel .expertise-item.expertise-border .expertise-column:last-of-type p span { font-size: 24.83px; line-height: 1em; }





/* wierd-block */
.wierd-block { padding-top: 74px; }
.wierd-block h3 { font-size: 23px; margin-bottom: 25px; padding-bottom: 17px; }
.wierd-block p { font-size: 17.5px; line-height: 1.37em; padding-bottom: 15px; width: 690px; }
.wierd-block .wierd-grid { padding-bottom: 9px; padding-top: 95px; width: calc(100% - 80px) }
.wierd-block .wierd-grid article { align-items: center; margin-bottom: 45px; }
.wierd-block .wierd-grid article .wierd-left { width: 40%; }
.wierd-block .wierd-grid article .wierd-right { width: 60%; }
.wierd-block .wierd-grid article .wierd-content { max-width: inherit; padding-bottom: 10px; padding-left: 35px; width: calc(100% - 40px) }
.wierd-block .wierd-grid article h2 { font-size: 24px; text-transform: uppercase; padding-right: 20px; }
.wierd-block .wierd-grid article hr { height: 2px; margin-bottom: 20.5px; margin-top: 12px; width: 59px; }
.wierd-block .wierd-grid article p { font-size: 15px; line-height: 1.33em; width: 90%; }
.wierd-block .wierd-grid article ul { font-size: 15px; line-height: 1.33em; margin-left: 15px; padding-top: 21.5px; width: 90%; }
.wierd-block .wierd-grid article ul li { padding-bottom: 6px; }
.wierd-block .wierd-grid article .wierd-badge { margin-top: 0px; }
.wierd-block .wierd-grid article:nth-child(1) .wierd-badge img { max-width: 213px; }
.wierd-block .wierd-grid article:nth-child(2) .wierd-badge img { max-width: 339px; }
.wierd-block .wierd-grid article .wird-link { font-size: 19px; margin-top: 15px; padding-left: 15px; padding-bottom: 10px; padding-right: 70px; padding-top: 6px; }
.wierd-block .wierd-grid article .wird-link:after { margin-left: 7px; top: 6px; }
.wierd-block .wierd-grid article .wird-link:hover:after { margin-left: 40px; }

.wierd-block .wierd-grid article p .wird-link:nth-of-type(2) { margin-top: 7px; }


/* content-404 */
.content-404 { padding-bottom: 115px; padding-top: 48px; }
.content-404 p { font-size: 18px; line-height: 1.36em; margin: 0px auto; padding-bottom: 20px; width: 780px; }
.content-404 a { font-size: 19px; margin-top: 5px; padding-left: 15px; padding-bottom: 10px; padding-right: 70px; padding-top: 6px; }
.content-404 a:after { margin-left: 7px; top: 6px; }
.content-404 a:hover:after { margin-left: 40px; }

.buchstaben i, p.buchstaben {
	font-size: 40px !important;
}
span.availabilities {
	font-size: 17px;
}